Jump to content


1

1z0-821 answers


6 replies to this topic

#1 ciscoviews

ciscoviews

    Newbie

  • Members
  • Pip
  • 0 posts
  • 9 thanks

Posted 03 January 2017 - 04:20 PM

Which three statements are true concerning Image Packaging System (IPS)
incorporation pakages?
A. Installing an incorporation package does not install any other packages.
B. Every feature or tool has a separate IPS incorporation.
C. They constrain the versions of packages they incorporate.
D. They are a content management tool and not a version management tool.
E. Their dependencies are always of TYPE-REQUIRE.
F. They are defined by their manifest

Thanked by 4 Members:
lvodsouza , kkc1 , h68000 , jack23

#2 OneCatHaz

OneCatHaz

    Member

  • Members
  • PipPip
  • 13 posts
  • 1110 thanks

Posted 07 May 2017 - 07:44 PM

Most recent:
Hidden Content
You'll be able to see the hidden content once you press the thanks button.


Thanked by 29 Members:

#3 kkc1

kkc1

    Junior Member

  • Members
  • PipPip
  • 5 posts
  • 11 thanks

Posted 29 August 2017 - 05:01 PM

View PostOneCatHaz, on 07 May 2017 - 07:44 PM, said:

Most recent:

Is this the latest from Braindumpschool?

#4 kkc1

kkc1

    Junior Member

  • Members
  • PipPip
  • 5 posts
  • 11 thanks

Posted 07 September 2017 - 08:33 AM

View Postciscoviews, on 03 January 2017 - 04:20 PM, said:

Which three statements are true concerning Image Packaging System (IPS)
incorporation pakages?
A. Installing an incorporation package does not install any other packages.
B. Every feature or tool has a separate IPS incorporation.
C. They constrain the versions of packages they incorporate.
D. They are a content management tool and not a version management tool.
E. Their dependencies are always of TYPE-REQUIRE.
F. They are defined by their manifest

Answer: ACE
Explanation:
A.
An incorporation package specifies the versions of other packages that can be installed. Installing an incorporation package does not install any other packages. An incorporation package ensures that if you install an incorporate dependency package of that incorporation package, only the prescribed version of the dependent package can be installed. For example, if a package specified as an incorporate dependency in an installed incorporation package has a version value of 1.4.3, then no version of that package can be installed that has a version value less than 1.4.3 or greater than or equal to 1.4.4. A version of the package with a version value of 1.4.3.7, for example, could be installed.

C.
Oracle Solaris is delivered by a set of packages, with each group of packages constrained by an incorporation.
The common way to use incorporate dependencies is to put many of them in the same package to define a surface in the package version space that is compatible. Packages that contain such sets of incorporate dependencies are often called incorporations. Incorporations are typically used to define sets of software packages that are built together and are not separately versioned. The incorporate dependency is heavily used in Oracle Solaris to ensure that compatible versions of software are installed together.
Packages named as incorporate dependencies in the incorporation package might themselves be incorporation packages. In this way, many packages can be affected by an incorporation package even if they are not named in the manifest of the incorporation package. Packages whose installation is affected by an incorporation package are constrained by that incorporation package. Updating an incorporation package B-incorporation that is incorporated by A-incorporation results in also updating A-incorporation and all the other packages constrained by A-incorporation.
Incorporations force the constrained packages to upgrade synchronously to help maintain a working, supportable image. In general, you should not install or update a package that is constrained by an incorporation package. Instead, you should update the incorporation package. A constrained package could be uninstalled, but if the constrained package is installed or updated, the version is constrained. See Relaxing Version Constraints Specified by Incorporations for related information.

E.
Each package delivered on the system contains a require dependency on one of these incorporations. See require Dependency for more information.

#5 kkc1

kkc1

    Junior Member

  • Members
  • PipPip
  • 5 posts
  • 11 thanks

Posted 07 September 2017 - 08:35 AM

View PostOneCatHaz, on 07 May 2017 - 07:44 PM, said:

Most recent:
Hidden Content
You'll be able to see the hidden content once you press the thanks button.

Dump not so valid anymore. Only some questions are valid.

Thanked by 9 Members:
alsadk , smithso , tlc555 , ctapas , kankaniff , HMN , lvodsouza , alexos , jack16

#6 HMN

HMN

    Junior Member

  • Members
  • PipPip
  • 2 posts
  • 0 thanks

Posted 09 December 2017 - 09:22 AM

hello
is there any new updated dump my exam should be in a 1 week i need your help

#7 HMN

HMN

    Junior Member

  • Members
  • PipPip
  • 2 posts
  • 0 thanks

Posted 09 December 2017 - 04:03 PM

View Postkkc1, on 07 September 2017 - 08:35 AM, said:

Dump not so valid anymore. Only some questions are valid.
Do you have a valid dump for this exam ???




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Organization

Community

Downloads

Test Providers

Site Info


Go to top